body, html{
margin: 0;
padding: 0;
border: 0;
background: #dedfe0 url(../img/pagegradient.png) repeat-x;
background-position: 0 130px;
font: normal 14px/22px 'CartoGothicStdBook', arial, helvetica, sans-serif;
color: #333;
}

.hidden{
display: none;
}

a{
color: #56778a;
text-decoration: none;
outline: none;
}

a:hover{
text-decoration: underline;
color: #3e74ad;
}

a:active {
outline: none;
}

strong{
font-weight: normal;
font-family: helvetica, arial, sans-serif;
font-weight: bold;
}

.wrapper{
width: 1200px;
margin: 0 auto;
clear: both;
overflow: hidden;
}

h1{
font-weight: normal;
font-size: 24px;
line-height: 26px;
}

h2{
font-weight: normal;
font-size: 20px;
line-height: 22px;
}

h1.pagetitle, #content > h1:first-child, .column > h1:first-child, .column > h2:first-child, .column > h3:first-child{
margin-top: 0;
}

h1 img, h2 img, img.icon{
vertical-align: middle;
margin-right: 10px;
}

#header{
display: block;
height: 130px;
background: #f6f6f6;
overflow: hidden;
}

#logo{
display: inline;
float: left;
margin: 0;
padding: 0;
height: 130px;
width: 300px;
background: transparent url(../img/logo.png) no-repeat;
background-position: 0 50%;
}

#toolbar{
float: right;
margin: 50px 0 0 0;
padding: 0;
}

#toolbar ul{
float: left;
margin: 0;
padding: 0;
}

#toolbar ul li{
float: left;
list-style: none;
margin: 0 25px 0 0;
padding: 0;
}

#main_search{
float: left;
margin: 0;
padding: 0;
position: relative;
top: -3px;
}

.search input.text{
background-color: #eee;
border: 1px solid #c3c3c3;
border-right: 0;
padding: 4px 8px;
width: 200px;
height: 16px;
float: left;
}

.search input.submit{
background: #f6f6f6 url(../img/search.png) no-repeat;
background-position: 50%;
border: 1px solid #c3c3c3;
border-left: 1px solid #e8e8e8;
width: 26px;
height: 26px;
cursor: pointer;
}

#search_results{
 max-width: 800px;
}

#search_results li{
 margin-top: 30px;
}

#search_results li a{
 display: block;
  font-size: 16px;
  font-weight: bold;
font-family: helvetica, arial, sans-serif;
}

#search_results li em{
 display: block;
  color: #999;
}

.clearfix {
	display: block;
	clear: both;
}

/* navigation */

.nav{
display: block;
height: 45px;
border-top: 1px solid #dbdbdb;
}

.nav ul{
margin: 0;
padding: 0;
width: 1200px;
height: 100%;
margin: 0 auto;
border-left: 1px solid #dbdbdb;
position: relative;
}

.nav ul li{
float: left;
height: 100%;
margin: 0;
padding: 0;
list-style: none;
line-height: 45px;
border-left: 1px solid #f1f1f1;
border-right: 1px solid #dbdbdb;
}

.nav ul li a{
display: inline;
float: left;
height: 100%;
color: #666;
padding: 0 15px;
text-decoration: none;
}

.nav ul li a:hover{
color: #387bc2;
background-color: #eee;
}

.nav ul li.active a, .nav ul > li:hover > a{
background-color: #000;
color: #fff;
/*-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
padding-top: 4px;
margin-top: -4px;*/
}

.nav ul li.external{
background: transparent url(../img/external.png) no-repeat;
background-position: 100% 50%;
}

#nav_primary{
background: #e9e9ea url(../img/navgradient1.png) no-repeat;
background-position: 90% 100%;
}

#nav_secondary{
height: 40px;
background: #111 url(../img/navgradient2.png) no-repeat;
background-position: 90% 0;
border-top: 1px solid #000;
}

#nav_primary ul{
   border-bottom: 2px solid #111;
}

.nav ul li ul{
display: none;
border: 0;
position: absolute;
left: 0;
top: 45px;
height: 30px;
font-size: 12px;
background: #111 url(../img/navgradient2.png) no-repeat;
}

.nav ul li.active ul, .nav ul li:hover ul{
display: block;
}

.nav ul li ul li{
border: 0;
}

.nav ul li ul li a, .nav ul li.active ul li a{
color: #ddd;
line-height: 30px;
background: transparent;
}

.nav ul li ul li a:hover{
background-color: #222;
border-bottom: 2px solid #aaa;
color: #fff;
}

.nav ul li ul li.active a{
border-bottom: 2px solid #fa5762;
}

#nav_more a{
background: transparent url(../img/arrow_left.png) no-repeat;
background-position: 50%;
padding: 0 15px;
}

#nav_more.more a{
background: transparent url(../img/arrow_right.png) no-repeat;
background-position: 10px 50%;
padding-left: 30px;
}

/* messages */

#messages{
display: block;
clear: both;
background: #fffdf6 url(../img/icons/note.png) no-repeat;
background-position: 12px 12px;
margin: 20px 0 15px 0;
padding: 0;
}

#messages li{
list-style: none;
display: block;
padding: 10px;
margin: 0 0 0 50px;
}

/* form styles */

form input, select, textarea, #contactselect{
padding: 5px 10px;
}

input:focus, textarea:focus{
background-color: #ffd;
}

form textarea{
min-width: 300px;
min-height: 150px;
}

/* content */
a.button{
padding: 5px 10px;
text-decoration: none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 1px 1px 0 #aaa;
-webkit-box-shadow: 1px 1px 0 #aaa;
box-shadow: 1px 1px 0 #aaa;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebebeb)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #ebebeb); /* for firefox 3.6+ */
}

a.button:hover{
-moz-box-shadow: 1px 1px 0 #777;
-webkit-box-shadow: 1px 1px 0 #777;
box-shadow: 1px 1px 0 #777;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #f6f6f6); /* for firefox 3.6+ */
}

a.button img{
vertical-align: middle;
}

a.button img.icon {
	border: none;
}

#content{
    width: 940px;
    float: left;
    padding-top: 50px;
}

#content-plain {
    padding-top: 30px;
}

.column_break{
display: inline-block;
width: 100%;
}

p{
margin: 0;
padding: 0 0 20px 0;
}

#breadcrumb{
display: block;
border-bottom: 1px dotted #999;
margin: 15px 0 0 0;
padding: 0 0 10px 0;
width: 100%;
clear: both;
overflow: hidden;
}

#breadcrumb li{
float: left;
list-style: none;
background: transparent url(../img/arrow_right.png) no-repeat;
background-position: 0 50%;
padding: 0 9px 0 15px;
}

#breadcrumb li.first{
padding-left: 15px;
background: none;
}

dl{
display: block;
width: 100%;
margin: 0;
padding: 10px 0 0 0;
clear: both;
overflow: hidden;
}

dl dt, dl dd{
float: left;
border-top: 1px dotted #999;
margin: 0;
padding: 0;
min-height: 20px;
padding: 8px 0;
}

dl dt{
width: 30%;
font-family: helvetica, arial, sans-serif;
font-weight: bold;
clear: left;
}

dl dt.highlight{
background-color: #fffdf6;
}

dl dd{
width: 65%;
padding-left: 4%;
margin-left: 1px;
}

dl dd ul{
margin: 0;
padding: 0;
}

.meta{
font-size: 12px;
line-height: 14px;
color: #536c8f;
background-color: #fffdf6;
-moz-box-shadow: 1px 1px 1px #ccb;
-webkit-box-shadow: 1px 1px 1px #ccb;
box-shadow: 1px 1px 1px #ccb;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
display: block;
padding: 15px;
margin-bottom: 15px;
}

.meta.ranking {
	padding: 15px 0;
}

.meta.ranking h1,
.meta.ranking h2,
.meta.ranking h3 {
	margin-left: 15px;
}

.meta h1, .meta h2, .meta h3{
color: #000;
margin-top: 0;
}

.meta table {
	width: 100%;
}

.meta table.nopad tr td{
padding: 0;
}

.meta.cool{
background-color: #eef8ff;
}

.meta ul li{
margin-top: 10px;
}

.meta img {
	border: none;
}

ul.tags{
margin: 0;
padding: 0;
display: inline;
overflow: hidden;
clear: both;
}

ul.tags li{
width: 90%;
margin: 0 0 0 10%;
padding: 0;
}

.meta .icon{
padding-left: 25px;
padding: 5px 0 4px 25px;
display: block;
}

.meta .pdf{
background: transparent url(../img/pdf.png) no-repeat;
background-position: 0;
}

a.expander{
padding-left: 7%;
float: left;
width: 93%;
background: transparent url(../img/arrow_right.png) no-repeat;
background-position: 0 50%;
padding-bottom: 0;
}

a.expander.active{
background: transparent url(../img/arrow_down.png) no-repeat;
background-position: 0 5px;
padding-bottom: 15px;
}

div.expander{
display: none;
}

#content-plain table tr:nth-child(even) td,
#content table tr:nth-child(even) td{
background-color: #f3f3f3;
}

#content-plain .meta table tr:nth-child(even) td,
#content .meta table tr:nth-child(even) td{
background-color: #f4f1e8;
}

#content-plain .meta.cool table tr:nth-child(even) td,
#content .meta.cool table tr:nth-child(even) td{
background-color: #dce9f2;
}

#content-plain .meta table tr.active td,
#content .meta table tr.active td{
background-color: #414349;;
box-shadow: 0 -5px 6px -6px black inset;
color: #fff;
}

#content-plain .meta table tr.active td a,
#content .meta table tr.active td a{
color: #fff;
font-size: 14px;
font-weight: bold;
font-family: helvetica, arial, verdana, sans-serif;
}

/* graph */

.graph{
margin-bottom: 20px;
border-bottom: 1px solid #b5b5b5;
position: relative;
}

.graph_inner{
background-color: #ebebeb;
padding: 15px 20px;
overflow: hidden;
}

#content .graph:first-child .graph_inner{
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#ebebeb'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#ebebeb)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #f1f1f1,  #ebebeb); /* for firefox 3.6+ */
}

.graph h2{
margin: 0;
padding: 0 0 20px 0;
font-size: 18px;
}

.graph svg{
overflow: visible;
width: 100%;
height: 100%;
}

table td .graph{
border-bottom: 0;
}

.ui-dialog-content svg text{
font-size: 8px;
}

.ui-dialog-content svg .grid text{
display: block;
}

.graph.fullscreen, table tr td .graph.fullscreen{
position: fixed;
top: 0;
left: 0;
margin: 0;
width: 100%;
height: 100%;
z-index: 10;
background-color: #ebebeb;
}

.graph.fullscreen .graph_inner{
height: 100%;
}

.graph .tools{
display: block;
clear: both;
}

.graph .tools.top{
position: absolute;
right: 20px;
top: 20px;
}

.graph.fullscreen .tools{
position: fixed;
bottom: 20px;
right: 20px;
}

.graph.fullscreen .tools.top{
bottom: auto;
top: 20px;
}

#map_container svg{
display: block;
}

.axis path,
.axis line,
g.grid line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

svg rect{
shape-rendering: crispEdges;
}

.brush .extent {
  stroke: #818181;
  fill-opacity: .125;
  fill: #f00;
  shape-rendering: crispEdges;
  foreground-blend-mode: overlay;
}

.graph table{
width: 105%;
margin: 0 -20px;
padding: 0;
border-collapse: collapse;
}

.graph table th, .graph table td{
padding: 5px 20px;
}

.graph table th{
font-size: 16px;
font-weight: normal;
text-align: left;
}

.graph table tr:nth-child(even) td{
background-color: #ddd;
}

.graph .tool{
float: right;
margin: 0 0 0 5px;
width: 25px;
height: 19px;
background-color: #ddd;
border: 1px solid #afafaf;
}

.graph .tool:hover{
border: 1px solid #8b8b8b;
}

.graph .tool.active, .button.active{
-moz-box-shadow: inset 1px 1px 3px #888;
-webkit-box-shadow: inset 1px 1px 3px #888;
box-shadow: inset 1px 1px 3px #888;
border-top: 1px solid #777;
border-left: 1px solid #777;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
}

.graph .tool.expand{
background: #ddd url(../img/expand.png) no-repeat;
}

.graph .tool.info{
background: #ddd url(../img/info.png) no-repeat;
}

.graph .annotation{
display: none;
background: #fff;
padding: 8px 20px;
margin: 0;
}

.graph.fullscreen .annotation{
position: fixed;
bottom: 20px;
left: 20px;
}

/* active = temporary event (eg. hover). highlight = permenant highlight */

.graph svg .active{
position: relative;
z-index: 5;
fill: #e65256;
}

.graph .map svg .active{
stroke: #ffffff;
stroke-width: 2;
}

.graph svg .highlight{
fill: #5291e6;
}

/* botnet+virus */

.report_highlight{
background-color: #333;
color: #fff;
padding: 10px 20px;
margin: 0 0 30px 0;
}

.report_highlight .graph{
margin-top: 15px;
}

.report_highlight svg text{
  fill: #aaa;
}

.report_highlight svg line{
display: none;
}

/* botnets */

ul.botnets{
width: 21%;
float: right;
margin: 0;
padding: 0;
}

ul.botnets li{
list-style: none;
float: left;
clear: both;
margin: 0 0 5px 10px;
padding: 0;
}

ul.botnets li a.button{
color: #999;
float: left;
}

ul.botnets li a.button.active{
color: #56778a;
}

ul.botnets li a.info{
width: 0;
height: 19px;
background: #e4e4e4 url(../img/info.png) no-repeat;
background-position: 50%;
}

table{
border-collapse: collapse;
}

table td{
position: relative;
padding: 5px 10px;
}

table td .tool{
position: absolute;
top: 0;
right: 20px;
}

#content table tr td.highlight{
background-color: #fffdf6;
}

table td .fullscreen .tool{
top: 20px;
}

table th{
background-color: #fffdf6;
color: #536c8f;
text-align: left;
padding: 5px 10px;
}

.botnetlink{
font-family: helvetica, arial, verdana, sans-serif;
font-weight: bold;
}

table.ranktable{
width: 108.7%;
margin-left: -4.3%;
}

table.ranktable tr td{
padding: 0;
}

.rank{
display: block;
width: 40px;
height: 40px;
text-align: center;
line-height: 40px;
background-color: #bbb;
font-size: 16px;
font-family: helvetica, arial, verdana, sans-serif;
font-weight: bold;
text-shadow: 1px 1px 1px #666;
color: #fff;
}

.rank1{
background-color: #ed254b;
}

.rank2{
background-color: #f75544;
}

.rank3{
background-color: #f76f3e;
}

.rank4{
background-color: #ffb86c;
}

.rank5{
background-color: #ffe288;
}

.rank6{
background-color: #f6e6b5;
}

.rank7{
background-color: #f9efd1;
}

.rank8{
background-color: #f8f3e6;
}

.rank9{
background-color: #f8f4e7;
}

.rank10{
background-color: #ececec;
}

/* sidebar */
#extra{
float: right;
width: 245px;
padding-top: 50px;
}

#mti_wfs_colophon{
display: none !important;
}

/* footer */

#footer{
padding-top: 20px;
height: 150px;
background: #1d1d1f;
clear: both;
color: #eee;
font-size: 12px;
}

#footer img{
float: left;
}

#footer ul{
margin: 50px 0 0 20px;
padding: 0;
}

#footer ul li{
float: left;
list-style: none;
margin: 0;
padding: 0 20px;
border-right: 1px solid #ddd;
}

#footer ul li:last-child{
border: 0;
}

#footer a{
color: #eee;
}

#footer img{
margin
}


/* popup */

.pop{
display: none;
position: absolute;
width: 640px;
background: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
color: #333;
overflow: auto;
max-height: 90%;
}

.pop.map{
width: 1000px;
height: 600px;
background-color: #fff;
margin-left: -500px;
}

.pop.map .mapinner{
width: 955px;
height: 555px;
margin: 20px;
}

.pop.avgrund-popup{
display: block;
}

.pop .close{
position: absolute;
top: 30px;
right: 25px;
display: block;
width: 40px;
height: 40px;
background: transparent url(../img/close.png) no-repeat;
background-position: 50%;
z-index: 13;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.pop .close:hover{
background-color: #fff;
}

.app_head{
background: #eef0f1;
padding: 35px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
overflow: hidden;
}

.pop .app_head h1{
color: #5a6b75;
margin: 0;
padding: 7px 0 0 0;
float: left;
}

.pop .app_icon_large{
margin: 0 20px 0 0;
float: left;
border: 1px solid #ccc;
}

#app_content{
padding: 25px 35px 35px 35px;
}

.pop h2{
font-size: 16px;
line-height: 16px;
margin: 25px 0 5px 0;
padding: 0;
height: auto;
background: transparent;
color: #5a6b75;
font-weight: bold;
}

.pop h3{
font-size: 14px;
font-weight: bold;
margin: 10px 0 0 0;
padding: 0;
color: #808c93;
}
/*
.pop dl{
margin: 25px 0;
padding: 0;
border: 0;
}

.pop dl dt{
float: left;
width: 120px;
height: 40px;
margin: 0;
padding: 0;
}

.pop dl dt h2{
margin: 0;
}

.pop dl dd{
float: left;
width: 280px;
height: 40px;
margin: 0;
padding: 0;
clear: right;
}*/

.pop .app_column{
float: left;
padding-right: 50px;
height: 40px;
}

.pop .app_column h2{
margin: 0 20px 0 0;
padding: 0;
float: left;
}

hr{
margin: 25px 0 20px 0;
border: 1px dotted #999;
border-width: 1px 0 0 0;
clear: both;
}

hr.column{
float: left;
clear: none;
}

.popularity{
width: 77px;
height: 16px;
float: left;
display: inline;
}

.popularity_score{
margin: 0 0 0 10px;
padding: 3px 10px;
background-color: #999;
color: #fff;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.popularity.star1{
background: transparent url(../img/star1.png) no-repeat;
}

.popularity.star2{
background: transparent url(../img/star2.png) no-repeat;
}

.popularity.star3{
background: transparent url(../img/star3.png) no-repeat;
}

.popularity.star4{
background: transparent url(../img/star4.png) no-repeat;
}

.popularity.star5{
background: transparent url(../img/star5.png) no-repeat;
}

span.info, .low, .medium, .high, .important, .critical{
background-color: #ccc;
color: #fff;
font-size: 12px;
float: left;
display: inline;
min-width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
text-shadow: none;
margin: 0 10px 0 0;
}

span.info{
background-color: #9fb8bc;
}

.low{
background-color: #7ac757;
}

.medium{
background-color: #e2d61c;
}

.high{
background-color: #de7045;
}

.important{
background-color: #ed254b;
}

.critical{
background-color: #fff;
color: #ed254b;
border: 2px solid #ed254b;
position: relative;
top: -2px;
left: -2px;
}

#app_details em{
padding: 5px 10px;
background-color: #eef0f1;
font-style: normal;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.pop .characteristic{
width: 100%;
margin: 0;
padding: 0;
overflow: hidden;
}

.pop .characteristic li{
float: left;
width: 27%;
margin: 0;
}

/* popup styles */
.ui-dialog.ui-widget {
font: normal 14px/22px 'CartoGothicStdBook', helvetica, arial, sans-serif;
padding: 0;
border: 0;
box-shadow: 1px 1px 3px #333;
}

.ui-dialog .ui-dialog-content {
}

.ui-dialog .ui-dialog-titlebar.ui-widget-header{
border: 0;
background: #333;
color: #fff;
font-size: 18px;
font-weight: normal;
padding: 15px 25px;
}

.ui-dialog a.ui-dialog-titlebar-close{
right: 0.7em;
}

.ui-dialog .ui-dialog-titlebar-close span {
background: transparent url(../img/close.png) no-repeat;
background-position: 50%;
}

/* section - specific styles */
.column{
width: 31%;
float: left;
margin-left: 2%;
padding: 1px 0; /* never empty */
}

#content .column:first-child{
margin-left: 0;
}

.three_column_header {
	margin-left: 25px;
	display: block;
	width: 100%;
}

.column.two{
width: 62%;
float: left;
margin-left: 4%;
margin-bottom: 30px;
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
-moz-column-gap:30px; /* Firefox */
-webkit-column-gap:30px; /* Safari and Chrome */
column-gap:30px;
}

.column.two.full {
-moz-column-count:1; /* Firefox */
-webkit-column-count:1; /* Safari and Chrome */
column-count:1;
-moz-column-gap:0; /* Firefox */
-webkit-column-gap:0; /* Safari and Chrome */
column-gap:0;
}

.column.wide{
width: 62%;
float: left;
margin-left: 4%;
margin-bottom: 30px;
}

.column.wide.full {
    width: 90%;
}

.column.three.heightfix {
	height:455px;
}

.column.three{
width: 96%;
float: none;
clear: both;
margin-right: 4%;
margin-bottom: 20px;
-moz-column-count:3; /* Firefox */
-webkit-column-count:3; /* Safari and Chrome */
column-count:3;
-moz-column-gap:30px; /* Firefox */
-webkit-column-gap:30px; /* Safari and Chrome */
column-gap:30px;
}

.column.pull-right {
	float: right;
}

/* widget styles */
.widget-block{
border-right: 1px solid #C2C2C2;
border-bottom: 1px solid #C2C2C2;
overflow: hidden;
font-size: 13px;
padding: 0 0 10px 0;
float: left;
clear: both;
color: #666;
background: #fff;
width: 100%;
margin: 0 0 15px 0;
/* IE10 Consumer Preview */
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #f1f1f1 100%);

/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #f1f1f1 100%);

/* Opera */
background-image: -o-linear-gradient(top, #FFFFFF 0%, #f1f1f1 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #f1f1f1));

/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #f1f1f1 100%);

/* W3C Markup, IE10 Release Preview */
background-image: linear-gradient(to bottom, #FFFFFF 0%, #f1f1f1 100%);
}

.widget-block.half-left{
width: 49%;
clear: left;
}

.widget-block.half-right{
width: 49%;
float: right;
clear: none;
}

.widget-block h2{
font-size: 14px;
font-weight: normal;
font-family: helvetica, arial, sans-serif;
font-weight: bold;
border-bottom: 1px solid #999;
margin: 0;
display: block;
padding: 8px 0 8px 20px;
color: #333;
background-color: #d1d2d3;
}

.widget-block h2 span{
color: #ddd;
float: right;
padding-right: 20px;
}

.widget-block h2 span.title {
	float: none;
	padding-right: 10px;
}

.widget-block h2 span.dot {
	float: none;
	padding-right: 10px;
}

.widget-block h2 span.sub-title {
	float: none;
	padding-right: 0;
}

.widget-block h2 span.icon {
	padding-right: 10px;
	margin-top: 3px;
}

.widget-block h2 span.icon.last {
	margin-right: 15px;
}

.widget-block h2 .button{
padding: 5px 10px;
margin-left: 5px;
color: #fff;
font-style: normal;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 0;
}

.widget-block table{
border-collapse: collapse;
margin: 10px 0 0 10px;
float: left;
}

#content .widget-block table tr td{
padding: 1px 10px;
background: transparent;
}

.widget-block table tr.hot td, .widget-block table tr.hot td a{
color: #da1e2b;
font-family: helvetica, arial, sans-serif;
font-weight: bold;
}

.widget-block .more{
margin-left: 20px;
}

.widget-block .minichart{
width: 180px;
height: 25px;
margin-top: -5px;
border-bottom: 1px solid #ccc;
}

/* home page */

#botnet-widget.widget-block table tr td, #virus-widget.widget-block table tr td{
    padding-top: 7px;
    padding-bottom: 7px;
}


#sidebar-encyclopedia-link, #sidebar-threat-link{
 height: 94px;
  color: #fff;
  border: 0;
  overflow: hidden;
}

#sidebar-encyclopedia-link a, #sidebar-threat-link a{
  display: block;
  width: 75%;
  height: 74px;
  padding: 20px 0 0 25%;
color: #fff;
  font-size: 14px;
font-weight: normal;
font-family: helvetica, arial, sans-serif;
font-weight: bold;
}

#sidebar-encyclopedia-link a:hover, #sidebar-threat-link a:hover{
-moz-box-shadow: inset 1px 1px 30px #ffd;
-webkit-box-shadow: inset 1px 1px 30px #ffd;
box-shadow: inset 1px 1px 30px #ffd;
}

#sidebar-encyclopedia-link a{
 background: transparent url(../img/icons/books.png) no-repeat;
  background-position: 10% 27%;
}

#sidebar-threat-link a{
 background: transparent url(../img/icons/lighthouse.png) no-repeat;
  background-position: 10% 27%;
}

#sidebar-encyclopedia-link{
 background:  #3c260b url(../img/encyclopedia_background.png) no-repeat;
}

#sidebar-threat-link{
 background:  #38374c url(../img/threat_background.png) no-repeat;
}

#sidebar-encyclopedia-link .extra-info, #sidebar-threat-link .extra-info{
 display: block;
  font-size: 12px;
}

/* threat level */

.threat-level-low h2{
background-color: #829cab;
color: #fff;
}

.threat-level-low h2 em.button{
background-color: #608194;
-webkit-box-shadow: inset 1px 1px 2px #55656f;
-moz-box-shadow: inset 1px 1px 2px #55656f;
box-shadow: inset 1px 1px 2px #55656f;
}

.threat-level-medium h2{
background-color: #dcca36;
color: #fff;
}

.threat-level-medium h2 span{
color: #fff;
}

.threat-level-medium h2 em.button{
background-color: #ceb404;
-webkit-box-shadow: inset 1px 1px 2px #986e2c;
-moz-box-shadow: inset 1px 1px 2px #986e2c;
box-shadow: inset 1px 1px 2px #986e2c;
}

.threat-level-high h2{
background-color: #d54a50;
color: #fff;
}

.threat-level-high h2 em.button{
background-color: #f33c44;
-webkit-box-shadow: inset 1px 1px 2px #954649;
-moz-box-shadow: inset 1px 1px 2px #954649;
box-shadow: inset 1px 1px 2px #954649;
}

.threat-level-critical h2{
background-color: #222;
color: #ff6161;
}

.threat-level-critical h2 em.button{
background-color: #111;
border: 1px solid #f00;
}

/* media widget */
ul.media{
margin: 0;
padding: 0;
font-size: 12px;
line-height: 14px;
}

ul.media li{
float: left;
width: 120px;
list-style: none;
margin: 10px 1.5% 0 2%;
}

ul.media li a{
display: block;
overflow: hidden;
padding: 10px;
}

ul.media li a:hover{
border: 1px solid #7896a7;
background-color: #fff;
margin: -1px -1px 0 -1px;
}

ul.media li img{
width: 100px;
margin-bottom: 10px;
border: 0;
}
/* service updates */
#service_updates{
width: 1200px;
height: 0;
position: absolute;
margin-top: -50px;
}

#service_updates .button{
float: right;
margin: 10px 0 0 10px;
}

/*sidebar styles*/
.sidebar-block {
	border-right: 1px solid #C2C2C2;
	border-bottom: 1px solid #C2C2C2;
	margin-bottom: 15px;
	background: #fff;
	font-size: 12px;
    line-height: 20px;

	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #DDDDDD 100%);

	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #DDDDDD 100%);

	/* Opera */
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #DDDDDD 100%);

	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #DDDDDD));

	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #DDDDDD 100%);

	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #DDDDDD 100%);
}

.sidebar-block.highlight {
	background: #ffe;

	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #fffff1 0%, #ffffee 100%);

	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #fffff1 0%, #ffffee 100%);

	/* Opera */
	background-image: -o-linear-gradient(top, #fffff1 0%, #ffffee 100%);

	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #ffffee));

	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #fffff1 0%, #ffffee 100%);

	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to bottom, #fffff1 0%, #ffffee 100%);
}

.sidebar-block-wrap{
padding: 10px 20px;
}

.sidebar-block a {
	text-decoration: none;
	color: #333;
	border: none;
}

.sidebar-block img {
	border: none;
}

.sidebar-block p:hover,
.sidebar-block li:hover {
	background-color: #EEE;
	cursor: pointer;
}

.sidebar-block h2.sidebar-title {
	margin: 0;
	font-size: 14px;
	color: #FFF;
	height: 20px;
	padding: 10px 9px;
	border-bottom: 1px solid #222;
	background: #424346;
	padding-left: 20px;
}

.sidebar-block p img {
	float: left;
	margin-right: 7px;
	padding-right: 15px;
}

.sidebar-block p {
	margin: 0;
	border-bottom: 1px solid #DDD;
	border-top: 1px solid #EEE;
	clear: both;
	margin-bottom: 0;
	padding-bottom: 5px;
}

.sidebar-block .anchor-block {
	padding: 10px 15px 10px 75px;
	background-repeat: no-repeat;
	background-position: 20px 13px;
	line-height: 18px;
	display: block;
	clear: both;
	cursor: pointer;
}

.sidebar-block .anchor-block.text {
padding: 10px 15px 10px 20px;
}

.sidebar-block .subtitle {
	font-weight: bold;
	clear: both;
	display: block;
}

.sidebar-block p.last {
	border-bottom: none;
}

.sidebar-block ul li {
	list-style-type: none;
	margin: 0;
	border-bottom: 1px solid #DDD;
	border-top: 1px solid #EEE;
	padding: 5px 10px 5px 25px;
	background: url(../img/arrow.png) no-repeat 12px 11px;
}

.sidebar-block ul li.last {
	border-bottom: none;
}

.sidebar-block ul {
	margin: 0;
	padding: 0;
}

.round-corner-top {
	/* firefox's individual border radius properties */
	-moz-border-radius-topleft:6px; /* top left corner */
	-moz-border-radius-topright:6px; /* top right corner */

	/* webkit's individual border radius properties */
	-webkit-border-top-left-radius:6px; /* top left corner */
	-webkit-border-top-right-radius:6px; /* top right corner */

	/*IE*/
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}

.round-corner-bottom {
	/* firefox's individual border radius properties */
	-moz-border-radius-bottomleft:6px; /* bottom left corner */
	-moz-border-radius-bottomright:6px; /* bottom right corner */

	/* webkit's individual border radius properties */
	-webkit-border-bottom-left-radius:6px; /* bottom left corner */
	-webkit-border-bottom-right-radius:6px; /* bottom right corner */

	/*IE*/
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

.sidebar-wrap {
	width: 235px;
}

.sidebar-block #icon-encyclopedia .anchor-block {
	background-image: url(../img/encyclopedia.png);
}
.sidebar-block #icon-forticlient .anchor-block {
	background-image: url(../img/icons/forticlient.png);
}
.sidebar-block #icon-online-scanner .anchor-block {
	background-image: url(../img/sidebar_scan.png);
}
.sidebar-block #icon-malware-removal-tool .anchor-block {
	background-image: url(../img/tools.png);
}
.sidebar-block #icon-antivirus-service .anchor-block {
	background-image: url(../img/icons/antivirus.png);
}
.sidebar-block #icon-webfiltering-service .anchor-block {
	background-image: url(../img/icons/webfiltering.png);
}
.sidebar-block #icon-intrusionprevention-service .anchor-block {
	background-image: url(../img/icons/intrusionprevention.png);
}
.sidebar-block #icon-appcontrol-service .anchor-block {
	background-image: url(../img/icons/appcontrol.png);
}
.sidebar-block #icon-antispam-service .anchor-block {
	background-image: url(../img/icons/antispam.png);
}
.sidebar-block #icon-vulnerabilitymanagement-service .anchor-block {
	background-image: url(../img/icons/vulmanagement.png);
}
.sidebar-block #icon-databasesecurity-service .anchor-block {
	background-image: url(../img/icons/databasesecurity.png);
}
.sidebar-block #icon-websecurity-service .anchor-block {
	background-image: url(../img/icons/firewall.png);
}
.sidebar-block #icon-voicesecurity-service .anchor-block {
	background-image: url(../img/icons/voicesecurity.png);
}
.sidebar-block #icon-threat-report .anchor-block {
	background-image: url(../img/icons/document_bug.png);
    background-position: 25px 18px;
}
/*reusable styles*/
iframe.general {
	border: none;
	width: 100%;
}

.image-replacement {
	text-indent: -2000px;
	float: left;
}

.small-icon {
	height: 18px;
	width: 18px;
	padding: 0;
    float: right;
    margin: 3px 5px 0 0;
}

.small-icon.first{
margin-right: 15px;
}

.small-rss-feed-icon {
	background: url(../img/icons/rss.png) no-repeat;
}

.small-twitter-icon {
	background: url(../img/icons/twitter.png) no-repeat;
}

.small-facebook-icon {
	background: url(../img/icons/facebook.png) no-repeat;
}

.small-googleplus-icon {
    background: url(../img/icons/g+.png) no-repeat;
}

/* responsive-related */

#sidebar-encyclopedia{
height: 156px;
}

#sidebar-threat-report{
height: 185px;
}

.extra-info{
display: none;
}

@media only screen and (min-width: 1550px) {
	.wrapper, .nav ul, #service_updates{
		width: 1550px;
	}

	#content{
		width: 1200px;
	}

	#extra, .sidebar-wrap{
		width: 320px;
	}

    #main_search input.text{
    width: 275px;
    }

  .sidebar-block {
	font-size: 13px;
    line-height: 22px;
}

  .sidebar-block h2.sidebar-title {
	font-size: 14px;
    font-family: helvetica, arial, sans-serif;
    font-weight: bold;
}

    .meta{
    font-size: 13px;
    line-height: 18px;
    }

    ul.media{
   margin-left: 10px;
    margin-top: 10px;
  }
  ul.media li{
   width: 195px;
    height: 95px;
    margin: 0;
    overflow: hidden;
  }

  ul.media li img{
   float: left;
    margin-right: 10px;
  }

  .widget-block .minichart{
    width: 300px;
  }

  .extra-info{
display: inline;
}

}


.psirt_subscribe_wrapper {
    background-color: #ffe;
    padding: 10px;
}
.psirt_subscribe_wrapper .psirt_form {
    display: block;
    padding: 10px;
    border: 1px solid #888888;
    align: center;
    text-align: center;
}
.psirt_subscribe_wrapper .psirt_form h3 {
    font-size: 15px;
}
.psirt_subscribe_wrapper .psirt_form .flavour {
    margin-top: 10px;
    text-align: left;
}
.psirt_subscribe_wrapper .psirt_form #psirt_email {
    height: 15px;
}
.psirt_subscribe_wrapper .psirt_form #subscribe_submit {
    margin-top: 10px;
    border-style: none solid solid none;
    border-width: 0 1px 1px 0;
    border-color: #AAAAAA;
    color: #5555FF;
    font-size: 10px;
    padding: 5px 10px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background: #feffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #feffff 0%, #f4f4f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #feffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #feffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #feffff 0%,#f4f4f4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #feffff 0%,#f4f4f4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
}
.psirt_subscribe_wrapper .psirt_subscribed {
    display: none;
}